<?php

$title = 'Upload Files';
$this->headTitle($title);

$form = $this->form;
$form->setAttributes([
    'enctype'=>'multipart/form-data',
    'action'=>$this->url('upload-file',[
        'controller'=>'UploadFileController',
        'action'=>'uploadIndex',
    ]),
]);
$submit = $form->get('buttonSubmit');
$file = $form->get('fileUpload');
$form->prepare();
?>

<div class="row">
    <div class="col-md-6 col-sm-6 col-md-offset-3">
        <h2><?=$this->escapeHtml($title)?></h2>
        <?=$this->form()->openTag($form)?>
        <div class="form-group">
            <?=$this->formLabel($file)?>
            <?=$this->formFile($file)?>
            <small>
                <?=$this->formElementErrors($file)?>
            </small>
        </div>
        <div class="form-group">
            <?=$this->formRow($submit)?>
        </div>
        <?=$this->form()->closeTag($form)?>
    </div>
</div>

